#menu
{
	float:left;
	clear:left; 
	margin:0px;
	margin-top:-23px;	
	margin-left:0px;	
	width:1020px; height:20px;
	background-color:transparent;
	color:#77a0ff;	
	border: 0px solid #ff00ff; 			
	font-family: "MergeRegular-1","MergeRegular-2",Arial,sans-serif;
}


/* parent */
#menu ul
{
	margin:0px;
	margin-left:0px;
	padding:0px;							
}

#menu li
{
	float:left;	
	height:20px;
	padding:0px;    
	margin:0px;
	margin-right:5px;	    
	list-style-type:none;	
	background-color:transparent;	
	border: 0px solid #00ffff;
	line-height:20px;
	font-size:15px;	
	color:#ffffff;
	font-weight:600;	
	text-align:left;
	cursor: default;
}
	
#menu li:hover
{
	float:left;
	text-decoration:none;
	font-size:15px;
	font-family: "MergeRegular-1","MergeRegular-2",Arial,sans-serif;	
	color:#6fc0ea;
	background-color:#000000; 
	filter:alpha(opacity=60); opacity:1.0; 
}
 
#menu li a
{
	display:block;
	text-decoration:none;		
	font-size:15px;	
	margin-right:5px;	
	color:#ffffff; 	
	text-shadow: 2px 2px 2px #000000;
}

#menu li a:hover
{
	text-decoration:none;	
	color:#6fc0ea;  
	cursor:pointer;
}

/* drop down children */
#menu li ul
{
	display:none;
	position:relative;
	margin:0px;
	margin-right:0px;	
	padding:0px;
	padding-top:8px;				
	left:-10px; top:0px;		
	z-index:100;
	background-color:transparent;
	color:#ffffff;
	font-size:15px;
	font-family: "MergeRegular-1","MergeRegular-2",Arial,sans-serif;				
	border: 0px solid #3b667c;	
	border-top:3px solid transparent;
	border-bottom:3px solid #3b667c;	
	
}		

#menu li li
{
	float:left;	
	display:block;
	margin-right:0px;	
	height:45px;
	width:255px;
	line-height:45px;
	padding-left:10px;	
	padding-right:0px;		
	text-align:left;
	border: 0px solid #ff00ff; 	
	border-bottom:1px solid #1a364a;  
	cursor: pointer;	
	background-color:#000000;
	filter:alpha(opacity=60);
	opacity:0.95; 	  	
}

#menu li:hover > ul
{
	display:block;
	float:left;
	text-decoration:none;	
	font-size:15px;
	font-family: "MergeRegular-1","MergeRegular-2",Arial,sans-serif;
	color:#6fc0ea; 	
	cursor: pointer;
	text-align:left;				
}

#menu li li a
{
    text-align:left;
    color:#ffffff;     		
}

#menu li li a:hover
{
    text-align:left;	
    color:#6fc0ea; 
	cursor: pointer;	           	
}

.back
{   padding:0px;
    margin-right:18px;
    height:20px;
    float:left;
    width:auto;
    line-height:20px;
    font-size:15px;	
    color:#ffffff;
    font-weight:600;
    border: 0px solid #00ffff;	
}

.back a
{
	text-decoration:none;
	display:block;
	color:#ffffff;
}

.back a:hover
{
	text-decoration:none;
	color:#6fc0ea;
}
